.container-gabung {
  margin-top: 60.42px;
  padding: 16px 0;
}

.gabung-text {
  text-align: center;
  margin: 16px 0;
}

.card-gabung .shape-square {
  /* background-color: #1198e5; */
  background-image: url("/img/icon/decoration.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 24px;
  padding: 30px 24px;
  color: white;
}

.jenis-mitra {
  font-size: 20px;
  font-weight: 700;
}

.list-card .text {
  font-size: var(--font-size-normal-1);
  /* font-weight: var(--font-weight-seminormal); */
  margin: 10px 0;
}

.gabungMitra {
  display: flex;
  justify-content: end;
}

.gabungMitra a {
  text-decoration: none;
}

.gabungMitra button {
  background-color: transparent;
  color: white;
  padding: 8px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.gabungMitra span {
  transform: rotate(-90deg);
  margin-left: 10px;
}
